DIV.ajaxcartpro_progress{
	border: 1px #999999 solid;
	display: block;
	position: fixed;
	text-align: center;
	padding: 10px;
	background-color: #ffffff;
	z-index: 9999;
    color: black;
	//position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");
}

DIV.ajaxcartpro_confirm{
	border: 15px #fff solid;
	display: block;
	position: fixed;
	text-align: center !important;
	padding: 10px;
	background-color: #001A3A;
	z-index: 9999;
    color: #fff;
    min-heigth:104px;
    height:auto!important;

	//position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +200+ "px");
}



#aw_acp_continue, #aw_acp_checkout{
	padding:0;
	line-height:24px;
	height:24px;
	margin:20px auto 0px;
	display:block;
	font-family:Arial;
	font-weight: bold;
	font-size: 12px;
	text-decoration:none;
}


#aw_acp_continue{
	background: url("http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/long-arrow-white.png") no-repeat scroll 0 1px transparent;
    color: #000000;
    height: 26px;
    padding: 6px 0 0;
    width: 166px;
    text-indent:-9999px;
}


#aw_acp_checkout {
    background: url('http://www.adventureridercentre.co.uk/skin/frontend/default/arc/images/review.png') no-repeat scroll 0 1px transparent;
    color: #FFFFFF;
    height: 31px;
    padding: 6px 0 0;
    width: 153px;
    text-indent:-9999px;
}

#acp_configurable_block dt
{
    text-align: left;
    padding-left: 10px;
}
#acp_configurable_block .product-options dt label
{
	color:#fff;
}
#acp_configurable_block .price
{
    font-size: 14px;
    color:#fff;
}

#acp_configurable_block .product-name
{
    text-align: center;
    font-size: 14px;
    font-weight: bold;
    color:#fff;
}

#acp-overlay
{
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background-color:#000;
    -moz-opacity: 0.3;
    opacity:.30;
    filter: alpha(opacity=30);
    z-index: 100;
}
#acp-overlay[id]{ /* IE6 and below Can't See This */
    position:fixed;
}

#acp_product_options
{
    display: block;
    width: 450px !important;
    height: auto !important;
    position: fixed;
    z-index:150;
    background-color: #000;
    padding: 10px;
    //position:absolute;
	//top: expression(parseInt(document.documentElement.scrollTop, 10) +window.ACPTop+ "px");
}
#acp_product_options .product-options
{
	margin:0px 0px 20px;
	background:#000;
	border:none !important;

}

#product-options-wrapper
{
     margin:0;
}